CVE-2014-9678CVE-2014-9678

Affected configuration(s):

cpe:/a:flowpaper:flexpaper:2.3.0

Date published: 2017-10-17T10:29:00.493-04:00

Date last modified: 2017-11-08T13:04:16.590-05:00

CVSS Score: 4.3

Principal attack vector: NETWORK

Complexity:  MEDIUM

Reference URL: http://www.openwall.com/lists/oss-security/2015/02/12/11

Summary: FlexPaperViewer.swf in Flexpaper before 2.3.1 allows remote attackers to conduct content-spoofing attacks via the Swfile parameter.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *

This site uses Akismet to reduce spam. Learn how your comment data is processed.